Subject: [Sandbox-mailoutput] [Django development] Datatracker State Update Notice: <draft-ietf-dnsop-rfc5011-security-considerations-13.txt>

From: IETF Secretariat <[email-masked]>
Date: Mon, 17 Sep 2018 15:16:54 -0700

The attached message would have been sent, but the tracker is in development mode.
It was not sent to anybody.

Subject: Datatracker State Update Notice: <draft-ietf-dnsop-rfc5011-security-considerations-13.txt>
From: IETF Secretariat <[email-masked]>
To: <[email-masked]>, <[email-masked]>, <[email-masked]>, "Tim Wicinski" <[email-masked]>, <[email-masked]>, <[email-masked]>
Date: Mon, 17 Sep 2018 15:16:54 -0700

IESG state changed:

New State: IESG Evaluation

(The previous state was Waiting for Writeup)

I have something I want to share with the IESG can I put it here and where does this text go?

Datatracker URL: https://datatracker.ietf.org/doc/draft-ietf-dnsop-rfc5011-security-considerations/